
- Vonu presentation - see proposals for Elevator Pitches in https://gitea.anomalistdesign.com/trent_larson/gifting-org-content/src/branch/main/README.rst

- KickStarter for Time ref:https://gitea.anomalistdesign.com/trent_larson/kick-starter-for-time-pwa/raw/branch/master/project.yaml
